Page MenuHomePhabricator

Add icinga checks for all nova, glance, and keystone related services
Closed, ResolvedPublic

Description

Icinga checking for the openstack related services kind of sucks right now. This should be improved.

Related Objects

Event Timeline

bzimport raised the priority of this task from to Low.Nov 22 2014, 1:06 AM
bzimport added a project: Cloud-VPS.
bzimport set Reference to bz40022.
RyanLane created this task.Sep 5 2012, 8:06 PM
faidon removed a subscriber: faidon.Nov 24 2014, 1:36 PM
Aklapper removed RyanLane as the assignee of this task.Apr 26 2015, 12:11 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 13 2015, 1:41 AM
Krenair renamed this task from Add nagios checks for all nova, glance, and keystone related services to Add icinga checks for all nova, glance, and keystone related services.Oct 13 2015, 1:44 AM
Krenair updated the task description. (Show Details)
Krenair added a project: observability.
Krenair set Security to None.
Krenair added a subscriber: akosiaris.

Change 311306 had a related patch set uploaded (by Alex Monk):
openstack: Add basic monitoring for HTTP services

https://gerrit.wikimedia.org/r/311306

Paladox added a subscriber: Paladox.Dec 9 2016, 7:48 PM

Change 311306 merged by Andrew Bogott:
openstack: Add basic monitoring for HTTP services

https://gerrit.wikimedia.org/r/311306

@Andrew, what other things should be checked?

Andrew closed this task as Resolved.Nov 27 2019, 4:42 PM
Andrew claimed this task.

I think we have as many of these as we need now :)